<table class="table table-striped">
<tr class="bg-dark text-white"><th>name</th><th>status</th><th>ipv4</th><th>arch</th><th>memory</th><th>storage pool</th></tr>

{{range .}}

<tr><td><a href="/getlxdinfo/{{.name}}">{{.name}}</a></td><td>{{.status}}</td><td>{{.ipv4}}</td><td>{{.arch}}</td><td>{{.memory}}</td><td>{{.storage}}</td></tr>

{{end}}

</table>

<br />
<div class="progress">
    <div class="progress-bar bg-success progress-bar-striped" style="width:70%">70%</div>
    <div class="progress-bar bg-danger" style="width:30%">30%</div>
</div>

<br />

  <div class="row">
    <div class="col bg-success">
      1 of 3
    </div>
    <div class="col-6 bg-danger">
      2 of 3 (wider)
    </div>
    <div class="col bg-success">
      3 of 3
    </div>
  </div>
  <div class="row">
    <div class="col bg-warning">
      1 of 3
    </div>
    <div class="col-5 bg-primary">
      2 of 3 (wider)
    </div>
    <div class="col bg-warning">
      3 of 3
    </div>
  </div>
